Linux 2.2

Ian Cass ian.cass at mblox.com
Fri Dec 6 05:42:04 EST 2002


> Does HostAP work on older 2.2 series kernels and if so, what about
Wireless
> Extensions versions?

Bad form to reply to my own mails, but for the archives, I've compiled up
2.2.23 with pcmcia-cs-3.2.3 and it seems to work OK. Some of the iw-tools
don't work anymore, but there's enough functionality to get by (I think).

I'm not sure at this point if there's any other gotchas.

--
Ian Cass




More information about the HostAP mailing list